/*
 Theme Name:     FixitPress
 Theme URI:      http://fixitpress.com/free-raw-divi-child-theme/
 Description:    Child theme created for Divi -- a powerful page builder wordpress theme from Elegant Themes. FixitPress contains basic requirements for a child theme.
 Author:         Nimitz Batioco
 Author URI:     http://wpnimitz.com/
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* Theme customization starts here
------------------------------------------------------- */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}


.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


#main-header {
    -webkit-box-shadow: initial;
    -moz-box-shadow: initial;
    box-shadow: initial;
    overflow: hidden;
}

#top-menu li a {
    font-weight: 400;
}

#top-menu .current-menu-item a {
    font-weight: 600;
    font-family: "Roboto";
}

.et_pb_section:first-child {
    padding-top: 60px;
}

.et_mobile_menu li a { font-weight: 400; }
.et_mobile_menu .current_page_item a { font-weight: 600; }

header:not(.et-fixed-header) + #et-main-area .main-banner {
    margin-top: 38px;
}

.main-banner h1 {
    font-size: 30px;
    font-weight: 300;
}

.et_pb_text_1 p {
    font-weight: 400;
}

span.block {
    display: block;
    padding: 0;
    margin: 0;
}

.et_pb_button_module_wrapper a {
    font-weight: 400 !important;
}

p {
    font-weight: 400;
}





/** Testimonial Section - Homepage **/
.testimonial p {
    color: #fff;
}

p.by-author {
    text-align: right;
}

/** About Page **/
.meet-matt-hale .et_parallax_bg {
    background-position: left center;
    background-attachment: fixed !important;
}

.meet-matt-hale h1 {
    font-size: 50px;
    margin-top: 80px;
    font-weight: 400;
}

.meet-matt-hale .orange-red {
 	color: #ff3805;
}


/** Contact Page **/
.contact-matt:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 50%;
    z-index: 2 !important;
    background: url(http://matthale.com.au/wp-content/uploads/contact-matt.png) no-repeat left bottom;
    right: 0;
    background-size: 88% auto;
}

.contact-matt form {
    background: #0168b7;
    padding: 30px 20px 20px !important;
    color: #fff;
    max-width: 80%;
    margin: 0 auto;
    border-radius: 20px;
}

.contact-matt input, .contact-matt textarea {
    font-weight: 400;
}

.contact-matt form p {
    padding-left: 0;
}

.contact-matt .et_pb_contact p:first-child input {
    width: 95% !important;
    margin-right: 5%;
}

/** Keynotes Page **/
.keynotes:before {
    content: "";
    background: #0168b7;
    display: block;
    min-height: 50px;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
}

.matt-jumping {
    margin-top: -40px;
    width: 130%;
    margin-left: -10% !important;
}

ul.keynotes-list {
    list-style-type: none;
}

ul.keynotes-list li {
    font-size: 20px;
    font-weight: 500;
}

ul.keynotes-list li:before {
    content: "\45";
    font-family: "ETmodules" !important;
}

.mp-max img {
    max-height: 215px !important;
    box-shadow: 8px 8px 24px #CCC;
    margin-bottom: 20px;
}

.mp-max p {
    color: #fff;
    margin-top: -25px;
    text-shadow: 1px 1px 4px #222;
}

.mp-max p a {
    color: #fff;
}

.mp-max p > a {
    text-shadow: initial;
}

/** Testimonial Page **/
.testimonial-page {
    background: #dfdfdf;
}

.testimonial-page:before {
    content: "";
    background: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 10%;
}

.testimonial-page:after {
    right: 0;
    content: "";
    background: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 10%;
}

.testimonial-wrapper.right .et_pb_text_inner {
    flex-direction: row-reverse;
}

.testimonial-wrapper {z-index: 22}

.testimonial-wrapper .et_pb_text_inner {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px;
}

.testimonial-wrapper img {
    padding: 10px 30px 10px 10px;
    min-width: 150px;
    max-width: 150px;
}


#footer-info {
    font-weight: 400;
}







@media only screen and (max-width: 1024px) {
header .container {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
}


.main-banner .et_pb_row {
    width: 90%;
}

.main-banner {
    margin-bottom: -1px;
}
.main-banner h1 {
    font-size: 32px !important;
}

.main-banner .info {
    padding-bottom: 220px !important;
}


}


@media only screen and (max-width: 980px) {
.keynotes {
    background: #0168b7 !important;
}

.planners .et_pb_column_1_4 p {
    text-align: center;
}

.meet-matt-hale .et_pb_column {
    width: 50% !important;
    float: right;
}

}




@media only screen and (max-width: 769px) {
.main-banner {
    padding-top: 0;
}
.main-banner .et_pb_text {
    text-align: center;
}

.main-banner .info {
    margin-bottom: 30px !important;
}

/** About Page **/
.meet-matt-hale .et_pb_column {
    width: initial;
    float: initial;
}

.meet-matt-hale h1 {
    margin: 0;
    text-align: center;
}

.meet-matt-hale .et_pb_row {
    background: #f4f4f4;
}

.meet-matt-hale .intro {
    padding: 50px !important;
	padding-top: 0px !important;
}

.testimonial-page:before, .testimonial-page:after { display: none; }

}


@media only screen and (max-width: 980px) {
   .et_mobile_menu {
       position: fixed !important;
   }
}


@media only screen and (max-width: 480px) {
    .section-title.video h1 {
        font-size: 36px;
        padding-top: 20px;
        margin-bottom: -50px;
    }
}



.meet-matt-hale .et_parallax_bg {
    background-position: left center;
    background-attachment: fixed !important;
}
.mobile-only-img { display: hidden !important }


@media only screen and  (max-width: 768px) {
    .meet-matt-hale .et_parallax_bg {
        display: none;
    }
    .meet-matt-hale .et_pb_column {
        width: 100% !important;
    }
    .mobile-only-img { display: block }
}